/* eslint-disable */
// prettier-ignore
// This file is automatically generated by typings-for-css-modules.
// Don't change it directly!

declare namespace StyleScssModule {
  export interface IStyleScss {
    'scrollArea': string;
    'wrapper': string;
  }
}

declare const StyleScssModule: StyleScssModule.IStyleScss & {
  /** WARNING: Only available when `css-loader` is used without `style-loader` or `mini-css-extract-plugin` */
  locals: StyleScssModule.IStyleScss;
};

export = StyleScssModule;
